header.projects {
  color: $deep_midnight;
}

header.projects #hamburger-menu > div {
  background: $deep_midnight !important;
}

header.projects .underline,
header.projects .vr {
  background: $deep_midnight !important;
}

#projects {
  background: $whitest_white;
  color: $deep_midnight;

  .projects {
		list-style-type: none;
		width: 100%;
		padding: 0;
		margin: 0;

		.project {
			width: 90vw;
			height: 460px;
			max-width: 1240px;
			margin: 0 auto 120px;
			background: white;
			box-shadow: 2px 2px 6px 2px #dedede;

			.project-card {
				width: 100%;
				height: 100%;
				overflow: hidden;

				.header {
					float: left;
					width: 40%;
					height: 100%;
					position: relative;
					background: orange;
					color: white;
					z-index: 100;

					&::after {
						content: " ";
						display: block;
						position: absolute;
						width: 210px;
						height: 107%;
						top: -40px;
						right: -90px;
						transform: rotate(16deg);
						background: orange;
						z-index: -1;
					}

					&.bloodburst::after {
						background: $blood_burst;
					}

					&.deep-midnight::after {
						background: $deep_midnight;
					}

					&.aqua-vitale::after {
						background: $aqua_vitale;
					}

					&.whitest-white::after {
						background: $whitest_white;
					}

					.title {
						font-size: 5em;
						line-height: 1;
						margin: 40px 40px 5px 40px;
					}

					.subtitle {
						font-size: 3em;
						line-height: 1;
						margin: 0 0 40px 40px;
					}

					.blurb {
						margin: 40px;

						.show-more {
							text-decoration: underline;
							margin-left: 5px;

							&:hover {
								cursor: pointer;
							}
						}
					}

					.actions {
						margin: 40px;
					}

					.btn {
						padding: 15px 20px;
						background: white;
						color: $deep_midnight;
						font-size: 1.1rem;
						margin-right: 20px;
						box-shadow: 1px 1px 8px 1px darken(orange, 2);

						.btn-text {
							position: relative;
							bottom: 2px;
						}

						.btn-logo {
							overflow: visible;
							bottom: -10px;
							position: relative;
						}

						&.view-code {
							padding: 15px 10px 15px 20px;
						}

						&.view-project {
							padding: 15px 7px;

							.btn-logo {
								height: 26px;
								position: relative;
								bottom: -6px;
							}

						}
					}

					&.bloodburst .btn {
						box-shadow: 1px 1px 8px 1px darken($blood_burst, 15);
					}

					&.deep-midnight .btn {
						box-shadow: 1px 1px 8px 1px darken($deep_midnight, 15);
					}

					&.aqua-vitale .btn {
						box-shadow: 1px 1px 8px 1px darken($aqua_vitale, 15);
					}

					&.whitest-white .btn {
						box-shadow: 1px 1px 8px 1px darken($whitest_white, 15);
					}
				}

				.content {
					float: right;
					width: 60%;
					height: 100%;
					background: $aqua_vitale;

					.hero {
						width: 100%;
						height: 100%;

						img {
							width: 100%;
							object-fit: cover;
							height: 100%;
							object-position: right;
						}
					}
				}

			}
		}
	}
}
